Supplementary Data
------------------

_Strengthening the bound on the mass of the lightest neutrino with terrestrial and cosmological experiments (arXiv:2009.03287)_

The files in this record contain data from the scans of the models considered in the [GAMBIT](http://gambit.hepforge.org) paper on neutrino masses.

The files consist of

  - 21 `.yaml` files corresponding to different models, sampling parameters and/or priors
  - 11 final `.hdf5` files, containing the results of running GAMBIT with each yaml file
  - 10 `.margestats` files containing 1D credible regions for parameters and observables, obtained by running [getdist](https://github.com/cmbant/getdist) on the hdf5 files
  - An example file `3-NHB_Neff2_PC500_pp.pip` for plotting the results of a single hdf5 file with [pippi](github.com/patscott/pippi)
  - A tarball including all files in this record except the hdf5 files.

The different yaml, hdf5 and margestats files corresponding to different models, priors or setttings follow the naming scheme `[scan index]-[hierarchy][m_nu0 prior]_[Neff prior]_[scanner]_[extra]_[step].[extension]`, where

  - scan index = `1`-`11`
  - hierarchy = `NH` (normal hierarchy), `IH` (inverted hierarchy)
  - m_nu0 pior = `A` (linear-log prior on m_nu0), `B` (linear prior on m_nu0)
  - Neff prior = `0` (Delta N_eff = 0), `1` (Delta N_eff > 0), `2` (Delta N_eff free)
  - scanner = `PC500` (Polychord with 500 live points), `DIV10k` (Diver with NP=1e4)
  - extra = blank (standard likelihood combination), `Lyalpha` (likelihood also includes eBOSS DR14 Lyman-alpha BAO scale measurements)
  - step = blank (main scan), `pp` (postprocessing of outputs of main scan).
  - extension = `yaml`, `margestats`, `hdf5`/`hdf5.tar.gz`

A few caveats to keep in mind:

1. The YAML files are designed to work with the tagged release of GAMBIT 1.5.0, and the pip file is tested with pippi 2.1. They may or may not work with later versions of either software (but you can of course always obtain the version that they do work with via the git history).

2. The pip file is an example only. Users wishing to reproduce the more advanced plots in any of the GAMBIT papers should contact us for tips or scripts, or experiment for themselves. Many of these scripts are in multiple parts and require undocumented manual interventions and steps in order to implement various plot-specific customisations, so please do not expect the same level of polish as for files provided here or in the GAMBIT repo.
